﻿/* Machine history. */

.machineHistory .list-group
{
    margin-bottom: 10px;                /* Smaller margin, to position my garage link closer to the list. */
}

.machineHistory .myGarage
{
    margin-left: 8px;
}

.machineHistory .badge
{
    background-color: rgba(255, 255, 255, 0.2);
}
